Spigot [Discontinued] SBA for Screaming Bedwars | [1.9.4 - 1.17] 1.5.5

Extend gameplay for Screaming BedWars users!

  1. i couldn't use the sbahypixelify add-on with the screaming bedwars plugin
     
  2. How I can limit Iron generator upgrade in Upgrades shop ? BedWars minigame is now FireBall Wars because iron generator is too fast
     
  3. Please help, The Addon won't work with my spigot server. I can set up a regular bedwars but not the hipexlIfy one.
     
  4. i think u will have to change the rate in the config file of sbahypixelify
     
  5. in the bedwars config.yml just change the interval: section of the resource
     
  6. You need java 11 for sbahypixelify to work
     
  7. yeah i dowloaded java 15
    ty for ur help
     
  8. u will need to get java 11 or java 15. You can dowload jdk 15 or jdk 11 to be able to use it
     
  9. can anybody tell me how to install java 11?
    like maybe you have a video or something?
    :)
     
  10. hey my server and in 1.12.2 here is the error message

    [14:16:15 ERROR]: Could not load 'plugins/SBAHypixelify-2.0.0-SNAPSHOT-all.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: pronze/hypixelify/SBAHypixelify has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:327) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:248) [server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.craftbukkit.v1_12_R1.CraftServer.loadPlugins(CraftServer.java:305) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.DedicatedServer.init(DedicatedServer.java:205) [server.jar:git-Spigot-dcd1643-e60fc34]
    at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:545) [server.jar:git-Spigot-dcd1643-e60fc34]
    at java.lang.Thread.run(Thread.java:748) [?:1.8.0_275]
    Caused by: java.lang.UnsupportedClassVersionError: pronze/hypixelify/SBAHypixelify has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_275]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:756) ~[?:1.8.0_275]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.8.0_275]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:148) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:100) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:418) ~[?:1.8.0_275]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:351) ~[?:1.8.0_275]
    at java.lang.Class.forName0(Native Method) ~[?:1.8.0_275]
    at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_275]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:78) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:129) ~[server.jar:git-Spigot-dcd1643-e60fc34]
    ... 6 more
     
  11. Do you fixed the error? I have the same issue
     
  12. Hello I would like to know if we can put the latest version of the addon in 1.12.2?
     
  13. which version should i download to run it from 1.8 to 1.16 please tell me
     
  14. Can Someone Help how can i get my server on java 11?
     
  15. Talk to hosting
     
  16. Do this plugin support egg bridge?
     
  17. Hello i have installed java 11 but the plugin is showing up can anyone help?


    i dont know if im downloading the right one or not?

    (i am hosting on my pc)
     
  18. hello guys i need help asap the join button from npc thing is not working pls help!!!!!!!!
     
  19. Pls tell me why can't I join games from NPC I clicked it but nothing happened
     
  20. Because the trios and squad map selection npc do not work well I gave them their commands as it says in the description / npc2 cmd add -p bwaddon gamesinv triple but when I hit npc it tells me that this command does not exist